

our members resumes :


* Michel G. Combes : [Electrical Engineer and System Architect][1] (Semiconductor / Consumer Industry)
* M. Gilles Combes : [IT Engineer / SysAdmin / DevOps][2]
* Michel Gilles C. : [BlockChain Architect](https://michelc.tk)

* Iggy Lake : [blockchain Consultant]({{site.search_url}}=!g+iggy+lake+blockchain)

other sites:
 * <https://resume℠.gq>
 * <https://xn--rsum-bpad.tk>
 * <https://moncv.gq>

[1]: https://mcombes.resume℠.gq
[2]: https://resume℠.gq/it
